@charset "utf-8";


/*magabon base*/

* html #body {
	padding-left:0px;
}

div#header p
{
	float:left;
	width:189px;
	text-align:center;
	padding-top:20px;
	margin:0px;
}

div#contents
{
	width: 993px;
}


div#mconts
{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	width: 528px;
	float:left;
}

* html div#mconts
{
	margin: 0px 0px 0px 12px;
}



div#mconts h1
{
	margin: 0px 0px 24px;
	padding: 0px;
}

div#mconts h2
{
	margin: 0px 0px 24px;
	padding: 0px;
}

div#mconts h3
{
	margin: 0px 0px 24px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}

div#mconts p
{
	margin: 0px 0px 24px;
	padding: 0px;
}

div#mconts img
{
	border-style: none;
}


div#mconts a:link
{
	color: #6699CC;
	text-decoration: underline;
} 

div#mconts a:visited
{
	color: #6699CC;
	text-decoration: underline;
} 

div#mconts a:hover
{
	color: #6699CC;
	text-decoration: none;
} 

div#mconts a:active
{
	color: #6699CC;
	text-decoration: none;
} 

div#mconts p span.interviewer
{
	font-weight: bold;
}

div#mconts p span.credit
{
	font-size: 10px;
}

img.floatr{
	float: right;
	margin: 2px 2px 2px 10px;
}

img.floatl{
	float: left;
	margin: 2px 10px 2px 2px;
}

div#mconts div#socialbtn
{
	text-align:right;
	margin:0 0 25px;
	padding:0;
}




/*     navigation
----------------------------------*/

div#pagenav
{
	text-align: center;
	margin: 80px 0px 50px 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 30px;
}

div#viewall
{
	text-align: left;
	margin: 0px 0px 50px 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 30px;
	width:500px;
}


div#pagenav ul
{
	margin: 0;
}

div#viewall ul
{
	margin: 0;
	padding: 0;
}

div#pagenav ul li,
div#viewall ul li
{
	display: inline;
}

/* activ */
div#pagenav ul li em,
div#viewall ul li em
{
	margin-left: 5px;
	padding: 5px 8px;
	border: solid 1px #666666;
	color: #FFFFFF;
	background: #999999;
	font-style: normal;
}


/* link */
div#pagenav ul li a,
div#viewall ul li a
{
	margin-left: 5px;
	padding: 5px 8px;
	border: solid 1px #666666;
	color: #666666 !important;
	text-decoration: none !important;
}

div#pagenav ul li a:hover,
div#viewall ul li a:hover
{
	margin-left: 5px;
	padding: 5px 8px;
	border: solid 1px #666666;
	color: #FFFFFF !important;
	text-decoration: none;
	background: #999999;
}

/* non link */
div#pagenav ul li span,
div#viewall ul li span
{
	margin-left: 5px;
	padding: 5px 8px;
	border: solid 1px #666666;
}


/*     pr area
----------------------------------*/

div#mconts div#pr
{
	margin: 0px;
	padding: 10px 0px;
	border-top: 1px solid #000000;
}

div#mconts div#pr p
{
	margin: 0px;
	padding: 0px;
}

div#mconts div#pr p.primg
{
	float: left;
	margin-right: 10px;
	margin-bottom:10px;
	font-size: 10px;
	width: 200px;
	line-height: 12px;
}

* html div#mconts div#pr p.primg
{
	margin-bottom:0px;
}

div#mconts div#pr p span.atten
{
	font-size: 10px;
}


/*     qr area
----------------------------------*/

div#mconts div#qrnav
{
	clear: both;
	margin: 20px 0px 0px;
	padding: 10px 0px;
	background: url(../images/line_02.gif) no-repeat left top;
}

div#mconts div#qrnav p
{
	margin: 0px;
	padding: 0px;
}


/*     backnumber area
----------------------------------*/

div#mconts div#backnumber
{
	clear: both;
	width: 528px;
	margin:0px 0px 50px 0px;
	background: url(../images/line_01.gif) no-repeat left top;
	padding-top: 10px;
}

* html div#mconts div#backnumber
{
	width: 528px;
	margin-top:10px;
}

div#mconts div#backnumber h4
{
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	margin-top:10px;
	margin-bottom:10px;
}

div#mconts div#backnumber ul
{
	margin: 0px;
	padding: 0px;
}

div#mconts div#backnumber ul li
{
	float: left;
	margin: 0px 6px 10px 0px;
	padding: 0px;
	width: 258px;
	list-style: none;
}

div#mconts div#backnumber ul li a
{
	color: #666666;
	text-decoration: none;
}

div#mconts div#backnumber ul li a:hover
{
	color: #666666;
	text-decoration: underline;
}

div#mconts div#backnumber ul li img
{
	float: left;
	margin: 0px 5px 0px 0px;
}



/*     clearfix
----------------------------------*/

div#mconts:after,
div#mconts div#backnumber ul:after
{
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}


/*     magabon
----------------------------------*/


div#sideconts
{
	float:right;
	width:420px;
}


div#lconts
{
	float:left;
	width:205px;
	margin:0;
	padding:0;
	background: #FFFFFF;
}

* html div#lconts
{
	width:204px;
}


div#lconts div.bn-head
{
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	background-color: #f8f8f8
}

div#lconts div.bn-non
{
	border-left: 1px solid #d0d0d0;
}

div#lconts div.bn
{
	border-left: 1px solid #d0d0d0;
}

div#lconts div.bn-non table
{
	margin-bottom:5px;
}

div#lconts div.bn table
{
	margin-left:5px;
}

div#lconts div.bn table tr td
{
	padding-top:5px;
}

/* editorsblog rss [080415] */

#lconts div#editorsrss
{
	margin:0px;
	padding:0px 0px 10px 0px;
	border-left:1px solid #d0d0d0;
}


#lconts div#editorsrss div.bn-head
{
	margin:0px 0px 5px 0px;
	padding:0px;
	border-bottom:1px solid #d0d0d0;
	border-left-style: none;
}

#lconts div#editorsrss p.rtxt
{
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin:10px 5px;
}


#lconts div#editorsrss div.ebrss
{
	margin:10px 5px;
}

#lconts div#editorsrss div.ebrss div.bp01-main
{
	float:left;
	margin-right:3px;
}

#lconts div#editorsrss div.ebrss div.bp01-main div.bp01-sub table.bp01-tbl td.bp01-kng-img img.bp01_thumbnail
{
	width:35px;
	height:45px;
	border:1px solid #d0d0d0;
}

#lconts div#editorsrss div.ebrss div.bp01-main div.bp01-sub table.bp01-tbl td.bp01-kng-info
{
	display:none;
}

#lconts div#editorsrss div.ebrss div.ebrsstxt p,
#lconts div#editorsrss div.ebrss div.ebrsstxt p cite
{
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	vertical-align: bottom;
}

#lconts div#editorsrss div.ebrss div.ebrsstxt p img
{
	border-style: none;
}

#lconts div#editorsrss div.ebrss div.ebrsstxt p cite a:link,
#lconts div#editorsrss div.ebrss div.ebrsstxt p cite a:visited
{
	text-decoration:none;
	color:#3399FF;
}

#lconts div#editorsrss div.ebrss div.ebrsstxt p cite a:hover,
#lconts div#editorsrss div.ebrss div.ebrsstxt p cite a:active
{
	text-decoration:underline;
	color:#3399FF;
}

#lconts div#editorsrss div.ebrss:after
{
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

div#rconts
{
	float:right;
	width:214px;
	margin:0;
	padding:0;
}
* html div#rconts
{
	margin-right:-4px;
}

div#b_pagetop
{
	clear: both;
}